spl-linux 0.6.5.8-2 source package in Ubuntu

Changelog

spl-linux (0.6.5.8-2) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Added extra autopkgtest script check.sh from the Ubuntu package.

  [ Aron Xu ]
  * Make use of dh-autoreconf
  * Deal with /etc/hostid in postinst of spl package
  * Add lintian-overrides: extra-license-file
  * Simplify rules by merging Ubuntu one
  * Handle the case /etc/hostid is being wrongly marked as conffile
  * Install man pages for spl
  * Move command-with-path-in-maintainer-script override to spl

 -- Aron Xu <email address hidden>  Wed, 28 Sep 2016 05:02:06 +0800

Upload details

Uploaded by:
Debian ZFS on Linux maintainers on 2016-09-28
Uploaded to:
Sid
Original maintainer:
Debian ZFS on Linux maintainers
Architectures:
linux-any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
spl-linux_0.6.5.8-2.dsc 1.8 KiB 2aa02f5fb7f8a462b772d3825d127312d5cc280bb52a6beab11bc67933e3f23d
spl-linux_0.6.5.8.orig.tar.gz 540.3 KiB 2d22117106782222d2b7da88cc657b7b9c44d281b1cc74d60761e52d33ab1155
spl-linux_0.6.5.8-2.debian.tar.xz 9.3 KiB 35d6eda4365c2c3415f491d847eb288ed20ed9f294b4e0d8ff4b72cd3e283aa0

No changes file available.

Binary packages built by this source

spl: No summary available for spl in ubuntu yakkety.

No description available for spl in ubuntu yakkety.

spl-dbgsym: No summary available for spl-dbgsym in ubuntu yakkety.

No description available for spl-dbgsym in ubuntu yakkety.

spl-dkms: No summary available for spl-dkms in ubuntu yakkety.

No description available for spl-dkms in ubuntu yakkety.